
/****Default css by deepanshu juyal****/
*{margin: 0px;padding: 0px;}
a{text-decoration: none;display:inline-block;}
a:hover{color: #fff;}
ul{padding: 0px;}
ul li{list-style: none;}
h1,h2,h3,h4,h5,h6{font-family:'Barlow', sans-serif;}
p,body{font-family: 'Poppins', sans-serif;font-size: 16px; color: #555;}
.section{padding: 4em;}  
article {overflow-x: hidden;}
header{position: fixed; top: 0; left: 0; width: 100%;z-index: 999999;background-color: #fff;}
.para{color: #fff;}
/*--HeaderS ection--*/
.container{ padding: 0px;}

/*--nav Section--*/
.img-fluid{width: 100%;}

/*--General CSS--*/
.section{ padding:5em 0;}
.title-box{margin-bottom: 30px;}
.title{font-size:35px; line-height:45px; color: #000; font-weight:700; font-family: 'Barlow', sans-serif; margin: 10px 0 5px 0;text-transform: capitalize; }
.text-center{text-align: center;}
.title.white{color: #fff;}
.sub-title{color: #ffa903; font-size: 20px;   font-family: 'Poppins', sans-serif; font-weight: 400;  letter-spacing: 1px; padding: 0px; margin:5px 0;}
hr.hr-center{width: 100px; margin: 1em auto; height: 3px; }
img.hr{padding: 20px 0;}
ul.navbar-nav li.nav-item.dropdown{transition: .5s all;}
ul.navbar-nav li.nav-item.dropdown:hover .dropdown-menu{ display: block;  width: 100%;}
.back-gry{background: #f0f6f6;}

a.my-button{ color:#fff;padding: 11px 40px 17px 40px; text-transform: none; margin: 0px 12px 10px 0px;border-radius: 32px;background: #1c4280;border-width: 2px 2px 2px 2px;border-color: #3dbca8; text-align: center;  display: inline-block; transition: 0.5s all; margin-top: 15PX;}

a.my-button:hover{background-color: #fec200;color: #000;}
.mybtn{color: #000; background-color:#fdca01; border-radius:8px; transition: .5s all; padding: 10px 20px; border-bottom: transparent;}
.mybtn:hover{ background-color:#000;transition: .5s all; color: #fff;}
.book{color: #000; background-color:#fdca01; border-radius:8px; transition: .5s all; padding: 10px 20px;border: none;}
.book:hover{ background-color:#000;transition: .5s all; color: #fff; }
.top-marg10{margin-top: 10px;}
.top-marg20{margin-top: 20px;}
.top-marg30{margin-top: 30px;}
.top-marg40{margin-top: 40px;}
.top-marg50{margin-top: 50px;}
.section{padding: 4em 0;}

/****header css****/
.top-nav{ background: #1c4280; padding: 8px 0;}
.top-bars span{color: #fff; margin-top: 10px;}
.top-bars span i{color: #fff; margin-right: 5px;}
.top-bar span i{color: #fff; margin-right: 5px;}
.top-bar a{color: #fff;}
.top-bars a{color: #fff;}
.top-bar{float: left; color: #fff;}
.top-bars{float: right;}
.top-bars p{color: #fff;}


/****top-header css****/
.top-header{}
.navbar-brand{width: 15%;}
.top-header .navbar {padding: 0px;border-top: .1px solid #716149;position: static;background: #fff;}
.top-header .navbar-light .navbar-nav .nav-link {color: #000;font-size: 16px;font-weight: 400;padding: 32px 50px;text-transform: uppercase;}
ul.navbar-nav li.nav-item.dropdown .dropdown-menu{background: #1c4280;}
ul.navbar-nav li.nav-item.dropdown .dropdown-menu .dropdown-item:hover{background: #fec200; color: #000;}
ul.navbar-nav li.nav-item.dropdown .dropdown-menu .dropdown-item{color: #fff; border-bottom: 1px dashed #fec200; width: 100%; display: block;}
.slider{margin-top: -170px; position: relative;}
.slider-overlay{position: absolute; top: 55%; left: 0; width: 100%; text-align: center; color: #fff;}
.slider-overlay h1{font-size: 67px; font-weight: 700; text-shadow: 2px 2px 2px #000}
.slider-overlay h2{font-size: 40px; font-weight: 700; text-shadow: 2px 2px 2px #000}
.slider:before{content: ''; height: 100%;width: 100%; top: 0; left: 0; position: absolute; background-color: #000; opacity: .5;}
/***feature-area css****/
.features-area { padding: 60px 0 65px; background: #fbf9f2;}
.features-item {align-items: center;background: #fff; border-radius: 15px;padding: 35px;margin-bottom: 30px; transform: scale(1);transition: all .4s linear;box-shadow: 0px 1px 16px 0px rgb(139 139 139 / 10%);}
.features-content h6{font-size: 30px;}
.features-content i{font-size: 40px; text-align: center;color: #fec200;}
.features-content{text-align: center;}
.features-item:hover {transform: scale(1.05);}


.flight-offer-content .price { font-size: 18px;margin-bottom: 0;font-weight: 600;}
.offer-content p { color: #6a2e4d; font-size: 15px;font-weight: 500;margin-bottom: 4px;}
.flight-offer-content span {color: #6a2e4d; font-weight: 500; font-size: 15px; display: block;margin-bottom: 20px;}
.flight-offer-content h5{font-size: 24px;margin-bottom: 5px;font-weight: 600;}
.flight-offer-content{padding: 10px 30px;    background: #fff;overflow: hidden;box-shadow: 0px 1px 16px 0px rgb(139 139 139 / 16%); margin-bottom: 30px;position: relative;}
.flight-offer-item{background: #6a2e4d; padding: 20px 30px; height: 100%; position: absolute; top: 0;left: 0; width: 100%; opacity: 0;text-align: center; padding-top: 30%;}
.features-box{position: relative;color: #fff;}
.features-box:hover .flight-offer-item{opacity: 1;transition: .3s all;}
.flight-offer-item h5{font-size: 24px;margin-bottom: 5px;font-weight: 600; color: #fff;}
.flight-offer-item p{color: #fff; margin-top: 20px;}
.flight-offer-item p b{color:#ffa903;}
.flight-offer-item h4{color: #ffa903;}
.flight-offer-item a{color: #fff; font-size: 13px;}
.flight-offer-item a.my-button{color: #000; background: #ffa903; text-align: center;}
.flight-offer-item.item2{padding-top: 10%;}
.helicopter {align-items: center;background: #fff; border-radius: 15px;margin-bottom: 30px; transform: scale(1);transition: all .4s linear;box-shadow: 0px 1px 16px 0px rgb(139 139 139 / 10%); color: #000;}
.helicopter i{font-size: 40px; text-align: center;color: #fec200; margin: 15px 0;}

/*testimonials*/

.reviews{text-align: center;}
.testimonials h2{color: #fff; position: relative;}
.reviews-text{padding: 35px;}
.reviews-text p{color: #fff; position: relative;}
.reviews-text b{color:#ffb800; font-size: 38px;}
.testimonials p.subpara{color: #ffa903; font-size: 20px;   font-family: 'Poppins', sans-serif; font-weight: 400;  letter-spacing: 1px; padding: 0px; margin:5px 0;}
.reviews-text i{color: #ffb800;}
.testimonials{background: url(../images/testimonialbg.jpg)no-repeat;background-size: cover; color: #fff; position: relative;}
.testimonials:before{content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: rgba(1, 32, 82, .6);}
.title-box .title{line-height: 65px;}
.owl-carousel .owl-nav button.owl-prev{font-size: 22px; width: 40px;line-height: 40px; height: 40px;background: #fec200;margin: 0px 5px; color: #000;}
.owl-carousel .owl-nav button.owl-next{font-size: 22px; width: 40px;line-height: 40px; height: 40px; background: #fec200;color: #000;}

/*gallery*/

.gallery .col-md-3{margin: 0; padding: 0;}


/*footer*/

.heading{color: #ffa903; font-weight: 700;}
.footer-box{background: url(../images/footer.jpg)no-repeat;background-size: cover; padding: 40px; color: #fff;}
.box1 img{width: 90%;}
.box1 i{font-size: 30px; margin-right: 8px; color: #fff; text-align: justify;}
.box1 p{color: #fff; margin: 15px 0;}
.box2 ul li a{color: #fff;margin: 8px 0;}
.box2 ul li {border-bottom: 1px dashed #ddd; transition: .5s all;}
.box2 ul li i{margin-right: 5px; transition: .5s all;}
.box2 ul li a:hover i{margin-right: 15px;transition: .5s all;}
.box3 p{color: #fff;}

.bottom-footer {padding: 4px 0;background: #13204c;text-align: center;}
.bottom-footer p{color: #fff; margin-top: 10px;}
.bottom-footer p a{color: #fff;}
.we-acc {background: #fff;padding: 5px;}

/*default banner*/
.banner {background: url(../images/contact.jpg) no-repeat;background-position: center;width: 100%;background-size: cover; margin-top: 50px;
    padding: 15em 0 1em 0;position: relative;text-align: center;}
.banner-text {position: relative;padding-bottom: 7em;}
.banner-text h1 { color: #fff;}
.banner-text a {color: #fff;}
.banner-overlay{position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: rgba(1, 32, 82, .5);}


/*start contact page*/
.transport-page-form{padding: 3em; background: rgba(255, 255, 255, 1); box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.15); margin-top: -30%; margin-right: 3em;position: relative; z-index: 999;}
.transport-page-form h2{margin-bottom: 20px; padding: 10px; background: #fec200; color: #fff;font-weight: bold;}
.transport-page-form form .form-control{border-radius: 0px; height: 50px;}
.transport-page-form input.book{margin-top: 20px;}
.transport-page-form input{margin-bottom: 10px;}
.transport-page-form form textarea.form-control{height: 120px;}
.call .call-icon i{text-align: center;font-size: 40px;}
.call .call-img{background:#ffa903;padding: 35px 10px;text-align: center;color: #fff;border-radius: 10px;height: 220px;}
.call .call-img span{margin: 12px 0;display: inline-block; font-size: 17px;font-weight: 800;}
.call-img  p a{color: #fff;}

/*fiexd whatsapp logo*/
.float {position: fixed; width: 50px; height: 50px;bottom: 23px; left: 95%; z-index: 9999;background-color: #0dc143; border-radius: 50%;}
.my-float {padding: 10px;}

/*start about page*/
.about-img{overflow: hidden; border-radius: 20px;}
.about-text{text-align: justify;}
.flight-offer-content p b{color: #e5b741 ;}
.features-item-img{overflow: hidden;transition: .5s all;}
.features-box:hover .features-item-img img{transform: scale(1.2);}
.features-item-img img{transition: .5s all;}


/*media query css*/
/* 1024   768    667   640   576   480   400   375  */

@media (max-width: 1366px) {

}


@media (max-width: 1024px) {
.gallery-img {overflow: hidden;height: 144px;}
.top-header .navbar-light .navbar-nav .nav-link {padding: 32px 35px;}


}



@media (max-width: 768px) {
.top-nav {width: 102%;}
.about-us .col-md-6{width: 100%; flex: 100%;max-width: 100%;}
.about-text {text-align: left;margin-top: 20px;}
.float {left: 87%;}
.features .col-md-7{width: 100%; flex: 100%;max-width: 100%;}
.features .col-md-5{width: 100%; flex: 100%;max-width: 100%;}
.gallery-start .col-md-3{width: 50%; flex: 50%;max-width: 50%;}
.footer-box .col-md-3{width: 50%; flex: 50%;max-width: 50%;}
.top-header .navbar-light .navbar-nav .nav-link { color: #fff; }
.navbar-collapse { background: #1c4080; }
.top-header .navbar-light .navbar-nav .nav-link:hover{background: #fec200;}
.top-header .navbar-light .navbar-nav .nav-link { border-bottom: 1px dashed #ddd; }
.top-header .navbar-light .navbar-nav .nav-link {padding: 15px;}
.slider{margin-top: -120px;}
.slider-overlay h1 {font-size: 50px;}
.features-start .col-md-4{width: 100%; flex: 100%;max-width: 100%;}
.transport-page-details .col-md-5{width: 100%; flex: 100%;max-width: 100%;}
.transport-page-details .col-md-7{width: 100%; flex: 100%;max-width: 100%; margin-top: 20px;}
.transport-page-form {width: 100%;margin-top: 0px;}
.transport-page-form input.book {text-align: center;}
.call .call-img {height: 255px;}
.box1 img {width: 80%;}
.navbar-toggler:focus {box-shadow: none;}
ul.navbar-nav li.nav-item.dropdown:hover .dropdown-menu{ hover:none}

}


@media (max-width: 667px) {

.top-bar{float: none; color: #fff; text-align: center;}
.top-bars{float: none; text-align: center;}
.call .call-img {margin-bottom: 20px;}

}



@media (max-width: 576px) {
.footer-box .col-md-3 {width: 100%;flex: 100%;max-width: 100%;}
.about-text {padding: 20px;}
.gallery-img {height: 139px; overflow: hidden;}
.box1 i{margin: 15px 8px;}
.top-nav { width: 100%;}
.slider-overlay h1 {font-size: 36px;}
.call .call-img {height: 191px;}
.box1 img {width: 52%;}

}



@media (max-width: 480px) {
 .container{padding: 0 15px;}
 .slider { margin-top: 0px;}
.gallery-img{height: 137px;}
.float {left: 83%;}
.bottom-footer {padding: 7px 13px;}
.banner {padding: 3em 0 1em 0;}
.navbar-brand {width: 23%;}

}


@media (max-width: 400px) {
.slider-overlay h1 {font-size: 28px;}
.gallery-img {height: 103px;}
.call .call-img {height: 221px;}
.transport-page-form {padding: 20px; text-align: center;}
.slider-overlay h2 { font-size: 23px;}
.top-bar { display: none;}
.slider-overlay {top: 50%;}
.banner {margin-top: 90px;}
.banner-text {position: relative;padding-bottom: 3em;}
.banner-text h1{font-size: 28px;}
.reviews-text p{text-align: justify;}
.about-text p{text-align: justify;}
@media (max-width: 375px) {

.navbar-brand {width: 31%;}
.section{padding: 11px;}
 .slider img{height: 280px;}
 .about-text {padding: 0px;}
 .reviews-text p {font-size: 14px;}
 .gallery-img {height: 88px; }
 .about-us .col-md-6{padding: 0px;}
}